Subject: Re: [PATCH] net: tls: enable __GFP_ZERO upon tls_init()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 6 Jul 2023 13:53:19 -0700

On Tue, 4 Jul 2023 22:32:00 +0900 Tetsuo Handa wrote:
> I found a simplified reproducer.
> This problem happens when splice() and sendmsg() run in parallel.

Could you retry with the upstream (tip of Linus's tree) and see if it
still repros? I tried to get a KMSAN kernel to boot on QEMU but it
the kernel doesn't want to start, no idea what's going on :(